/* DESIGNAR - design comunicação/tecnologias da informação/formação profissional */
/* http://www.designar.pt */
/* (c)2005 Designar, Todos os Direitos Reservados */

/* ---------- COMUM A TODO DO SITE ---------- */

body				{ margin: 0px; padding: 0px;
						background-image: url('../layout/background.gif');
		 				background-repeat: repeat;
		  				background-attachment: fixed;
						text-align: center;
						SCROLLBAR-ARROW-COLOR: #CCCCA8;
						SCROLLBAR-BASE-COLOR: #C5C098;
						SCROLLBAR-FACE-COLOR: #C5C098;
						SCROLLBAR-HIGHLIGHT-COLOR: #C5C098;
						SCROLLBAR-SHADOW-COLOR: #C5C098;
						SCROLLBAR-3DLIGHT-COLOR: #C5C098;
						SCROLLBAR-TRACK-COLOR: #CCCCA8;
						SCROLLBAR-DARKSHADOW-COLOR: #C5C098;
					}

th					{ border-style: none; border-width: 0px }
td					{ border-style: none; border-width: 0px; padding: 0px }

.tablemaster		{ width: 100%; height: 100%; border-collapse: collapse; border-style: none; border-width: 0px }
.cellmaster			{ text-align: center; vertical-align: middle }

.tableboxs			{ width: 748px; height: 500px; border-collapse: collapse; border-style: none; border-width: 0px }

.cellbox1			{ width: 730px; height: 72px; background-color: #F4F0E0 }
.cellbox2			{ width: 730px; height: 327px; background-color: #F4F0E0 }
.cellbox3			{ width: 730px; height: 27px; background-color: #F4F0E0 }

.cellvertex			{ width: 9px; height: 9px }
.cellvertexh		{ width: 730px; height: 9px; background-color: #F4F0E0 }
.cellvertexv1		{ width: 9px; height: 72px; background-color: #F4F0E0 }
.cellvertexv2		{ width: 9px; height: 327px; background-color: #F4F0E0 }
.cellvertexv3		{ width: 9px; height: 27px; background-color: #F4F0E0 }

.cellspacer			{ width: 748px; height: 10px }

.tablebox1			{ width: 730px; height: 72px; border-collapse: collapse; border-style: none; border-width: 0px }
.celllogo			{ width: 182px; height: 72px; text-align: center; vertical-align: middle }
.cellbuttons		{ width: 137px; height: 72px; text-align: center; vertical-align: middle }

.tablebox2			{ width: 730px; height: 327px; text-align: center; vertical-align: middle; border-collapse: collapse; border-style: none; border-width: 0px; background-color: #F4F0E0 }

.tablebox3			{ width: 730px; height: 27px; border-collapse:collapse; border: 0px hidden }
.cellupgrade		{ width: 32px; height: 27px; text-align: center; vertical-align: middle }
.celldesignby		{ width: 58px; height: 27px; text-align: right; vertical-align: middle; font-family: Verdana; font-size: 7pt; color: #CAC5AE }
.celldesignar		{ width: 70px; height: 27px; text-align: right; vertical-align: middle }
.cellcopyright		{ width: 316px; height: 27px; text-align: center; vertical-align: middle; font-family: Verdana; font-size: 7pt; color: #CAC5AE }
.celllinhacliente	{ width: 166px; height: 27px; text-align: center; vertical-align: middle }